RubyGems Navigation menu

dm-sqlite-adapter 1.2.0.rc2

Sqlite3 Adapter for DataMapper

バージョン履歴:

  1. 1.2.0 - October 13, 2011 (7.5KB)
  2. 1.2.0.rc2 - September 21, 2011 (7.5KB)
  3. 1.2.0.rc1 - September 09, 2011 (7.5KB)
  4. 1.1.0 - March 17, 2011 (7.5KB)
  5. 1.1.0.rc3 - March 11, 2011 (7.5KB)
全てのバージョンを表示 (全13項目)

Runtime依存性 (2):

dm-do-adapter ~> 1.2.0.rc2
do_sqlite3 ~> 0.10.6

Development依存性 (3):

dm-migrations ~> 1.2.0.rc2
jeweler ~> 1.6.4
rspec ~> 1.3.2

オーナー:

作者:

  • Dan Kubb

SHA 256チェックサム:

d428228ebc5c45e353e73baa3f0469288c4a45a31587c07e69a54c27392dfaf7

累計ダウンロード数 1,625,459

このバージョンのみ 5,080

Gemfile:
= クリップボードにコピー コピー完了!

インストール:
=

ライセンス:

N/A

必要Rubyバージョン: なし

必要RubyGemsバージョン: > 1.3.1

リンク: